.cslider{padding-top:0 !important; padding-bottom:0 !important;}
.cslider #page_text{margin:0;}
.cslider .preview_text{margin:0;}

.slider{display:none;}
.fix-lazy-image{height:auto !important;}

.slider.single_slide >.slides-navigation, .slider.single_slide > .slides-pagination{display:none !important;}

.slider .captions{display:inline-block; position:absolute; overflow:hidden; height:100%;}
.slider .captions_content{position:absolute; padding:10px 0; width:100%;}

.slider .captions_content .captions_text{z-index:2; position:relative;}
.slider .captions_content .captions_text h2{line-height:100%;}
.slider .captions_content .captions_text h2, .slider .captions_content .captions_text p{padding:0 10px;}
.slider .captions_bg{position:absolute; width:100%; height:100%; z-index:1; top:0; left:0;}

.slider .force-hide{display:none !important;}

/* small tabs settings */
.small_tabs .captions_content{padding:5px 0;}
.small_tabs .slider .captions_content .captions_text h2, .small_tabs .slider .captions_content .captions_text p{padding:0 8px;}

/* .slider .video_nav{top:93%;} */
.video_slider, .video_slider .slider{padding-bottom:60px;}
.video_slider .slides-pagination{bottom:15px;}

.slider img{-webkit-backface-visibility: visible !important;}

/* element page */
.element_page .images_direction{margin-bottom:20px;}

.slides-navigation a i {
  display: block;
  text-decoration: none;
  border-width: 3px;
  border-style: solid;
  font-weight: bold;
  margin: 0 25px;
  text-align: center;
  top: -40px;
  padding: 1px;
  -webkit-transition: background 0.15s ease;
  -moz-transition: background 0.15s ease;
  -o-transition: background 0.15s ease;
  transition: background 0.15s ease;
}
.slides-navigation a:hover i{
  background: rgba(0, 0, 0, 0.4);
}

.slides-navigation a i{vertical-align:middle;}

.slides-navigation, .slides-pagination{display:none;}
.slides-pagination a {
  width: 15px;
  height: 15px;
  margin: 5px 2px;
}


.superslide_video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

	/* #Media Queries
================================================== */
/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.slider .captions{width:50%;}
		.slides-navigation, .slides-pagination{display:inline;}
		/* .slider .video_nav{top:94%;} */
		.slides-navigation, .slides-pagination {
		  left:0;
		}
	}
	
	/* Up to iPad portrait */
	@media only screen and (max-width: 768px) {
		.slides-pagination{display:none !important;}
		
		.slider .captions h2, .slider a:hover .captions h2{font-size:25px !important; margin-bottom:5px;}
		.slider .captions p, .slider a:hover .captions p{font-size:22px; margin-bottom:5px;}
		
		.slider .captions{max-width:none; width:100%; top:auto;}
		.slider .captions_content{bottom:0;}
		
		.slider .captions, .small_tabs .slider .captions{left:auto; right:auto;}
	}
	
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		/* .slider .captions{width:100%; top:0; right:0; left:auto;}
		.small_tabs .slider .captions{top:0;}
		.slider .captions_content{width:100%; bottom:0;} */
		.cslider #page_text{padding:15px 0; margin:0;}
		.slider .captions h2, .slider a:hover .captions h2{font-size:16px !important; margin-bottom:5px;}
		.slider .captions p, .slider a:hover .captions p{font-size:15px; margin-bottom:5px;}
		.slides-navigation a i , .small_tabs .slides-navigation a i{
			margin: 0 5px;
			padding: 1px;
			width:26px;
			height:26px;
			font-size:16px;
			line-height: 27px;
		}
		.slides-pagination a{
			height:8px;
			width:8px;
		}
		/* .slider .video_nav{top:88%;} */
		
	}
	
	@media only screen and (max-width: 479px) {
		/* .slider .captions {max-width:70%;} */
		/* .slider .video_nav{top:91%;} */
		
		.slides-navigation {
		  top: 40%;
		}
	}